Steam游戏新闻
查询 Steam 游戏最新新闻动态。
接口地址
GET https://api.tinyaii.cn/v1/steam/news
请求参数
| 参数名 | 类型 | 必填 | 说明 |
|---|---|---|---|
appid | int | 否 | Steam AppID |
name | string | 否 | 游戏名称 |
count | int | 否 | 新闻数量,默认5 |
返回字段
| 字段名 | 类型 | 说明 |
|---|---|---|
data.appid | int | Steam AppID |
data.count | int | 新闻数量 |
data.news | array | 新闻列表 |
data.news[].title | string | 标题 |
data.news[].url | string | 链接 |
data.news[].author | string | 作者 |
data.news[].contents | string | 内容摘要 |
data.news[].date | int | 发布时间戳 |
data.news[].feedlabel | string | 来源标签 |
返回示例
{
"code": 200,
"data": {
"appid": 730,
"count": 2,
"news": [
{
"author": "Vitaliy",
"contents": "\\Added display of lowest and highest sticker price in the last 7 days in the Cologne 2026 Major Shop.Added stickers showcase to the Cologne 2026 Major Hub tile on the main menu.\\Added multi-select functionality in Storage Units deposit/retrieve UI.Added appropriate error message when user's inventor...",
"date": 1781126525,
"feedlabel": "Community Announcements",
"title": "Counter-Strike 2 Update",
"url": "https://steamstore-a.akamaihd.net/news/externalpost/steam_community_announcements/1835236783558731"
},
{
"author": "brianlev",
"contents": "\\Added ability to bookmark stickers in Cologne 2026 Shop.\\Added convar r_spectator_flashbang_opacity to control flashbang opacity for remote spectators.Flashbang effect for remote spectators now renders underneath the HUD.Stability improvements\\AncientUpdated clipping to prevent certain boost locati...",
"date": 1780013843,
"feedlabel": "Community Announcements",
"title": "Counter-Strike 2 Update",
"url": "https://steamstore-a.akamaihd.net/news/externalpost/steam_community_announcements/1833968530889736"
}
]
},
"message": "success"
}
调用示例
curl "https://api.tinyaii.cn/v1/steam/news?apikey=YOUR_KEY&appid=&name=&count="
相关接口(游戏数据)
本站收录 353 个可免费调用的 API 接口,查看完整开发文档 或
注册获取 API Key。